.main-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
	font-weight: bold;

}
.body-text {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #000000;


}
.sub-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.black-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.footnote {
	font-family: Verdana;
	font-size: 9px;
}
.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
	font-weight: bold;


}
.indextext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;

}
.titleindextext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;

}
.available {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.dates {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
}
.nearestestablishmenr {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
}
